<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project>
    	
    <configuration id="cofluent.managedbuild.config.gnu.mingw.exe.release.1811328807" name="AIC_MU_ProjectAppBuild">
        		
        <extension point="org.eclipse.cdt.core.LanguageSettingsProvider">
            			
            <provider copy-of="extension" id="org.eclipse.cdt.ui.UserLanguageSettingsProvider"/>
            			
            <provider-reference id="org.eclipse.cdt.core.ReferencedProjectsLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider-reference id="org.eclipse.cdt.managedbuilder.core.MBSLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider class="org.eclipse.cdt.managedbuilder.internal.language.settings.providers.GCCBuiltinSpecsDetectorMinGW" console="false" env-hash="1888174026566113950" id="org.eclipse.cdt.managedbuilder.core.GCCBuiltinSpecsDetectorMinGW" keep-relative-paths="false" name="CDT GCC Built-in Compiler Settings MinGW" parameter="${COMMAND} ${FLAGS} -E -P -v -dD &quot;${INPUTS}&quot;" prefer-non-shared="true">
                				
                <language-scope id="org.eclipse.cdt.core.gcc"/>
                				
                <language-scope id="org.eclipse.cdt.core.g++"/>
                			
            </provider>
            		
        </extension>
        	
    </configuration>
    
</project>
